Subject: Re: [v6ops] New Version Notification for draft-xie-v6ops-reqirements-multi-domain-ipv6only-00.txt

From: Chongfeng Xie <[email-masked]>
Date: Wed, 9 Feb 2022 11:40:48 +0800

Hi，Med，
Thank you for your comments and modifications, which are very valuable to improve the draft.  My feedbacks are inline below with [CF].
I appreciate further discussion and comments. 

Best regards
Chongfeng

> 2022年2月8日 下午11:27，<[email-masked]> <[email-masked]> 写道：
> 
> Hi Chongfeng,
>  
> Glad to hear from you.
>  
> You may find some comments on the first part of the document at: https://github.com/boucadair/IETF-Drafts-Reviews/raw/master/draft-xie-v6ops-reqirements-multi-domain-ipv6only-00-rev%20Med.doc <https://github.com/boucadair/IETF-Drafts-Reviews/raw/master/draft-xie-v6ops-reqirements-multi-domain-ipv6only-00-rev%20Med.doc>
>  
> Overall, I think that many of the scenarios are deployment-specific but I do agree there is a value on listing the approaches to optimize forwarding paths. 

[CF] Yes. One of the purposes of the draft is to optimize forwarding paths by minimizing the IPv4-IPv6 conversion overhead when packets traverse multiple ASes which may serve different scenarios.  
> 
>  
> If the packets are just encapsulated, this is not an issue as even what is called “IPv6-only network” usually relies on IPv4 (but this is hidden, see 6PE approach).

[CF] This is not just about encapsulation. In mobile network, translation-based 464XLAT is the mainstream IPv6-only approach, IMO encapsulation alone can not meet the requirements of IPv6-only deployment of large-scale network. 
>  
> Feel free to forward this message to the list.
>  
> Cheers,
> Med
>